Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

Re: [mcoyne] 2.2.4 Upgrade broke Gmail

Quote Reply
Re: [mcoyne] 2.2.4 Upgrade broke Gmail In reply to
That's really weird - it looks like for some reason your data path is wrong and it can't find your templates. That doesn't make any sense because your current installation is working fine.

In Reply To:
One last thing, I noticed that the install script did not ask me if I wanted to overwrite, backup or skip changed files and templates as the instructions said it would.
Oops, that message is from the old days before we used the 'local' directory for templates. I'll have to change that message.

Adrian
Subject Author Views Date
Thread 2.2.4 Upgrade broke Gmail mcoyne 2108 Apr 21, 2005, 7:43 PM
Thread Re: [mcoyne] 2.2.4 Upgrade broke Gmail
brewt 2044 Apr 23, 2005, 1:56 PM
Thread Re: [brewt] 2.2.4 Upgrade broke Gmail
mcoyne 2032 Apr 23, 2005, 3:14 PM
Post Re: [mcoyne] 2.2.4 Upgrade broke Gmail
brewt 2050 Apr 23, 2005, 3:21 PM